//Maya ASCII 2015 scene
//Name: interior_mapping.ma
//Last modified: Fri, Jun 12, 2015 05:11:28 PM
//Codeset: 932
requires maya "2015";
requires -nodeType "VRaySettingsNode" -nodeType "VRayTexOSL" -nodeType "VRayMtl"
		 -nodeType "VRayRenderElement" "vrayformaya" "3.00.01";
requires "stereoCamera" "10.0";
currentUnit -linear centimeter -angle degree -time film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201410051530-933320";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -shared -name "persp";
	setAttr ".visibility" no;
	setAttr ".translate" -type "double3" 12.328170988062913 18.484306347511705 13.371977258473777 ;
	setAttr ".rotate" -type "double3" 157.54427978435257 111.91961523229681 179.99999999999653 ;
	setAttr ".rotatePivot" -type "double3" -0.10786379966402967 -3.5949050596884349 
		-16.479017445036522 ;
	setAttr ".rotatePivotTranslate" -type "double3" -10.617805383553742 -12.878545808987084 
		5.8959802791985663 ;
createNode camera -shared -name "perspShape" -parent "persp";
	setAttr -keyable off ".visibility" no;
	setAttr ".overscan" 1.3;
	setAttr ".focalLength" 34.999999999999986;
	setAttr ".farClipPlane" 100000;
	setAttr ".centerOfInterest" 27.884379930454344;
	setAttr ".imageName" -type "string" "persp";
	setAttr ".depthName" -type "string" "persp_depth";
	setAttr ".maskName" -type "string" "persp_mask";
	setAttr ".tumblePivot" -type "double3" 0 3.7296960353851318 0 ;
	setAttr ".homeCommand" -type "string" "viewSet -p %camera";
	setAttr ".displayResolution" yes;
createNode transform -shared -name "top";
	setAttr ".visibility" no;
	setAttr ".translate" -type "double3" 0 0 100.1 ;
	setAttr ".rotate" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".rotatePivot" -type "double3" 0 2.8421709430404007e-014 -100.10000000000014 ;
	setAttr ".rotatePivotTranslate" -type "double3" 0 -2.8421709430404007e-014 1.4210854715202004e-013 ;
createNode camera -shared -name "topShape" -parent "top";
	setAttr -keyable off ".visibility" no;
	setAttr ".renderable" no;
	setAttr ".farClipPlane" 100000;
	setAttr ".centerOfInterest" 100.1;
	setAttr ".orthographicWidth" 30;
	setAttr ".imageName" -type "string" "top";
	setAttr ".depthName" -type "string" "top_depth";
	setAttr ".maskName" -type "string" "top_mask";
	setAttr ".homeCommand" -type "string" "viewSet -t %camera";
	setAttr ".orthographic" yes;
createNode transform -shared -name "front";
	setAttr ".visibility" no;
	setAttr ".translate" -type "double3" -0.13300893272881087 -97.497937861075542 3.8201124102652999 ;
	setAttr ".rotatePivot" -type "double3" 0.15877192420330985 -3.8201124102653008 -100.10000000000012 ;
	setAttr ".rotatePivotTranslate" -type "double3" 0 103.9201124102653 96.279887589734884 ;
createNode camera -shared -name "frontShape" -parent "front";
	setAttr -keyable off ".visibility" no;
	setAttr ".renderable" no;
	setAttr ".overscan" 1.3;
	setAttr ".farClipPlane" 100000;
	setAttr ".centerOfInterest" 100.1;
	setAttr ".orthographicWidth" 15.16052959845539;
	setAttr ".imageName" -type "string" "front";
	setAttr ".depthName" -type "string" "front_depth";
	setAttr ".maskName" -type "string" "front_mask";
	setAttr ".homeCommand" -type "string" "viewSet -f %camera";
	setAttr ".displayResolution" yes;
	setAttr ".orthographic" yes;
createNode transform -shared -name "side";
	setAttr ".visibility" no;
	setAttr ".translate" -type "double3" 100.1 6.4465210060813796 2.0201604299390823 ;
	setAttr ".rotate" -type "double3" -4.4979835663949411e-015 89.999999999999972 0 ;
	setAttr ".rotatePivot" -type "double3" 2.3503421431314585e-014 2.7783331191244561e-014 
		-100.1 ;
	setAttr ".rotatePivotTranslate" -type "double3" -100.10000000000004 -4.4453329905991291e-014 
		100.10000000000005 ;
createNode camera -shared -name "sideShape" -parent "side";
	setAttr -keyable off ".visibility" no;
	setAttr ".renderable" no;
	setAttr ".overscan" 1.3;
	setAttr ".farClipPlane" 100000;
	setAttr ".centerOfInterest" 100.1;
	setAttr ".orthographicWidth" 21.16052959845539;
	setAttr ".imageName" -type "string" "side";
	setAttr ".depthName" -type "string" "side_depth";
	setAttr ".maskName" -type "string" "side_mask";
	setAttr ".homeCommand" -type "string" "viewSet -s %camera";
	setAttr ".displayResolution" yes;
	setAttr ".orthographic" yes;
createNode transform -name "group";
	setAttr ".rotatePivot" -type "double3" 0 3.7296960353851318 0 ;
	setAttr ".scalePivot" -type "double3" 0 3.7296960353851318 0 ;
createNode transform -name "interior_shader:Mesh" -parent "group";
	setAttr ".translate" -type "double3" 2.2413802582814446 2.2762941142399304 0 ;
createNode mesh -name "interior_shader:MeshShape" -parent "interior_shader:Mesh";
	setAttr -keyable off ".visibility";
	setAttr ".visibleInReflections" yes;
	setAttr ".visibleInRefractions" yes;
	setAttr ".uvPivot" -type "double2" 1.5 3.5 ;
	setAttr ".uvSet[0].uvSetName" -type "string" "map1";
	setAttr -size 52 ".uvSet[0].uvSetPoints[0:51]" -type "float2" 0 0 3
		 0 3 7 0 7 20 0.131584 15.0081291199 0.13160001 14.97606087 0.002627 19.96793365 0.0026110001
		 0.775913 0.234368 0.0051600002 0.234404 0 0.13361099 0.77075499 0.13357501 10.016199112
		 0.13161001 9.98413467 0.002633 5.024141788 0.131634 0.032083999 0.131669 0 0.002692
		 4.99206209 0.002656 0.287736 0.284554 0.28583699 2.18058991 0.001878 2.46819711 0
		 0.00051300001 2.18183899 2.1836431 2.46957493 2.46768403 2.18373704 0.28760701 2.46769595
		 0 2.45267105 0.0094799995 2.45267105 2.46215105 0 2.462152 0 0.0094799995 3.088092089
		 0.234404 2.31737089 0.23438001 2.3122201 0.13359199 3.082940102 0.133615 1.54665804
		 0.234358 1.54150403 0.133568 0 3 3 3 0 0 3 0 3 7 0 7 3 7 0 7 0 0 3 0 3 7 0 7 0 0
		 3 0 0 0 3 0;
	setAttr ".currentUVSet" -type "string" "map1";
	setAttr ".displayColorChannel" -type "string" "Ambient+Diffuse";
	setAttr ".smoothDrawType" 0;
	setAttr ".useGlobalSmoothDrawType" no;
	setAttr -size 4 ".pnts";
	setAttr ".pnts[2]" -type "float3" -2.9802322e-008 -1.1920929e-007 2.3841858e-007 ;
	setAttr ".pnts[3]" -type "float3" -2.9802322e-008 -1.1920929e-007 2.3841858e-007 ;
	setAttr ".pnts[6]" -type "float3" -2.9802322e-008 -1.1920929e-007 2.3841858e-007 ;
	setAttr ".pnts[7]" -type "float3" -2.9802322e-008 -1.1920929e-007 2.3841858e-007 ;
	setAttr -size 20 ".vrts[0:19]"  -2.5 0 2.5 -2.5 0 -2.5 2.5 0 -2.5 2.5 0 2.5
		 -2.5 7 2.5 -2.5 7 -2.5 2.5 7 -2.5 2.5 7 2.5 -2.5 7.45939207 2.5 -2.5 7.45939207 -2.5
		 2.5 7.45939207 -2.5 2.5 7.45939207 2.5 -1.99145901 7.45939207 1.99145901 -1.99145901 7.45939207 -1.99145806
		 1.99145806 7.45939207 -1.99145806 1.99145806 7.45939207 1.99145901 -1.99145901 7.11705399 1.99145901
		 -1.99145901 7.11705399 -1.99145806 1.99145806 7.11705399 -1.99145806 1.99145806 7.11705399 1.99145901;
	setAttr -size 36 ".edge[0:35]"  4 5 0 5 1 0 1 0 0 0 4 0 5 6 0 6 2 0
		 2 1 0 6 7 0 7 3 0 3 2 0 7 4 0 0 3 0 8 9 0 9 5 0 4 8 0 19 16 0 16 12 0 12 15 0 15 19 0
		 9 10 0 10 6 0 11 8 0 7 11 0 10 11 0 12 13 0 13 9 0 8 12 0 13 14 0 14 10 0 14 15 0
		 15 11 0 19 18 0 18 17 0 17 16 0 17 13 0 18 14 0;
	setAttr -size 72 ".normals[0:71]" -type "float3"  -1 0 0 -1 0 0 -1 0
		 0 -1 0 0 0 0 -1 0 0 -1 0 0 -1 0 0 -1 1 0 0 1 0 0 1 0 0 1 0 0 0 0 1 0 0 1 0 0 1 0
		 0 1 -1 0 0 -1 0 0 -1 0 0 -1 0 0 0 0 -1 0 0 -1 0 0 -1 0 0 -1 0 0 -1 0 0 -1 0 0 -1
		 0 0 -1 0 0 1 0 0 1 0 0 1 0 0 1 1 0 0 1 0 0 1 0 0 1 0 0 0 1 0 0 1 0 0 1 0 0 1 0 0
		 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0 0 1 0
		 0 1 0 0 1 0 1 0 0 1 0 0 1 0 0 1 0 0 0 0 1 0 0 1 0 0 1 0 0 1 -1 0 0 -1 0 0 -1 0 0
		 -1 0 0 0 -1 0 0 -1 0 0 -1 0 0 -1 0;
	setAttr -size 18 -capacityHint 72 ".face[0:17]" -type "polyFaces" 
		f 4 0 1 2 3
		mu 0 4 0 1 2 3
		f 4 4 5 6 -2
		mu 0 4 38 39 40 41
		f 4 7 8 9 -6
		mu 0 4 42 43 44 45
		f 4 10 -4 11 -9
		mu 0 4 46 47 48 49
		f 4 12 13 -1 14
		mu 0 4 4 5 6 7
		f 4 15 16 17 18
		mu 0 4 8 9 10 11
		f 4 19 20 -5 -14
		mu 0 4 5 12 13 6
		f 4 21 -15 -11 22
		mu 0 4 14 15 16 17
		f 4 23 -23 -8 -21
		mu 0 4 12 14 17 13
		f 4 24 25 -13 26
		mu 0 4 18 19 20 21
		f 4 27 28 -20 -26
		mu 0 4 19 22 23 20
		f 4 29 30 -24 -29
		mu 0 4 22 24 25 23
		f 4 -18 -27 -22 -31
		mu 0 4 24 18 21 25
		f 4 31 32 33 -16
		mu 0 4 26 27 28 29
		f 4 -34 34 -25 -17
		mu 0 4 30 31 32 33
		f 4 -33 35 -28 -35
		mu 0 4 31 34 35 32
		f 4 -32 -19 -30 -36
		mu 0 4 34 8 11 35
		f 4 -3 -7 -10 -12
		mu 0 4 36 50 51 37;
	setAttr ".creaseData" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".creaseVertexData" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".holeFaceData" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".vertexSize" 4.968182;
	setAttr ".borderWidth" 3;
createNode transform -name "pCube1";
	setAttr ".translate" -type "double3" -4.9572352439612803 4.5925480986048743 5.4485203256364283 ;
createNode mesh -name "pCubeShape1" -parent "pCube1";
	setAttr -keyable off ".visibility";
	setAttr ".visibleInReflections" yes;
	setAttr ".visibleInRefractions" yes;
	setAttr ".uvPivot" -type "double2" 0.50322736062436113 0.49897413942826929 ;
	setAttr ".uvSet[0].uvSetName" -type "string" "map1";
	setAttr ".currentUVSet" -type "string" "map1";
	setAttr ".displayColorChannel" -type "string" "Ambient+Diffuse";
	setAttr ".collisionOffsetVelocityMultiplier[0]"  0 1 1;
	setAttr ".collisionDepthVelocityMultiplier[0]"  0 1 1;
	setAttr ".vertexSize" 4.968182;
	setAttr ".borderWidth" 3;
createNode lightLinker -shared -name "lightLinker1";
	setAttr -size 3 ".link";
	setAttr -size 3 ".shadowLink";
createNode displayLayerManager -name "layerManager";
createNode displayLayer -name "defaultLayer";
createNode renderLayerManager -name "renderLayerManager";
createNode renderLayer -name "defaultRenderLayer";
	setAttr ".global" yes;
createNode VRaySettingsNode -shared -name "vraySettings";
	setAttr ".causticsFile" -type "string" "";
	setAttr ".causticsFile2" -type "string" "";
	setAttr ".causticsAutoSaveFile" -type "string" "";
	setAttr ".causticsAutoSaveFile2" -type "string" "";
	setAttr ".samplerType" 0;
	setAttr ".dmcMaxSubdivs" 12;
	setAttr ".subdivs" 480;
	setAttr ".fileName" -type "string" "";
	setAttr ".lc_fileName" -type "string" "";
	setAttr ".autoSaveFile" -type "string" "";
	setAttr ".lc_autoSaveFile" -type "string" "";
	setAttr ".useRetraceThreshold" yes;
	setAttr ".imap_calcInterpSamples" 10;
	setAttr ".imap_fileName" -type "string" "";
	setAttr ".imap_fileName2" -type "string" "";
	setAttr ".imap_autoSaveFile" -type "string" "";
	setAttr ".imap_autoSaveFile2" -type "string" "";
	setAttr ".pmap_file" -type "string" "";
	setAttr ".pmap_file2" -type "string" "";
	setAttr ".pmap_autoSaveFile" -type "string" "";
	setAttr ".pmap_autoSaveFile2" -type "string" "";
	setAttr ".dmcs_timeDependent" yes;
	setAttr ".dmcs_adaptiveThreshold" 1;
	setAttr ".cmap_adaptationOnly" 2;
	setAttr ".cmap_gamma" 2.2000000476837158;
	setAttr ".misc_transformAsHex" yes;
	setAttr ".sunUpVector" 0;
	setAttr ".sys_rayc_faceLevelCoef" 1;
	setAttr ".width" 960;
	setAttr ".height" 540;
	setAttr ".aspectRatio" 1.7777780294418335;
	setAttr ".imgOpt_exr_autoDataWindow" yes;
	setAttr ".imgOpt_jpeg_quality" 100;
	setAttr ".dontSaveImage" yes;
	setAttr ".bakeChannel" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSettingsArr" -type "Int32Array" 225 895 13 1927 218 912
		 768 1450 295 170 295 17473 1 220 295 0 258 5
		 441 535 453 815 1 2 1 0 0 0 0 1
		 0 5 0 1065353216 2 1 0 0 0 0 1 0
		 5 0 1065353216 1 2 2 1065353216 1065353216 1065353216 1065353216 1 0
		 5 0 0 0 0 1 0 5 0 1065353216 1 137531
		 65536 1 1313131313 65536 944879383 0 -525502228 1065353216 1621981420 1034147594 1053609164 1065353216
		 2 0 0 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629
		 -1097805629 1049678019 1049678019 0 2 1 2 8 0 0 0 1986815304
		 1667855461 1156120673 52360 18022400 0 70 0 103 0 93 0 -232463818
		 2046 18337616 0 -232504392 2046 17451403 0 -232491287 2046 17450352 0 -232315951
		 16777215 0 70 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918
		 544108393 1701978236 1919247470 1835627552 1915035749 1701080677 1835627634 5989 544165376 1835103347 1634934896 543450486
		 1713401449 560295017 0 1 1 0 0 0 256 256 0 0
		 0 0 256 256 0 0 2816 1852132352 1717978483 1937007461 256 0
		 256 0 -1610612736 -1610612671 -2147483583 64 0 0 1073741824 64 0 0
		 256 0 256 1207959552 -1610612670 321 0 0 0 0 21037056 0
		 4243456 0 0 0 0 4210688 0 16777216 16777216 0 0 0
		 16777216 0 0 0 0 0 0 0 0 0 0 0
		 0 16777216 0 4573984 ;
	setAttr ".mayaSceneName" -type "string" "Z:/Environment_Maya/sample_scene/technical/interior_mapping.ma";
createNode script -name "sceneConfigurationScriptNode";
	setAttr ".before" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".scriptType" 6;
createNode file -name "file1";
	setAttr ".fileTextureName" -type "string" "C:/vray/interior_shader/textures/Atlas01.png";
createNode place2dTexture -name "place2dTexture1";
createNode VRayMtl -name "VRayMtl1";
	addAttr -cachedInternally true -hidden true -shortName "aal" -longName "attributeAliasList" 
		-dataType "attributeAlias";
	setAttr ".diffuseColor" -type "float3" 0 0 0 ;
	setAttr ".roughnessAmount" 1;
	setAttr ".useFresnel" yes;
	setAttr ".fixDarkEdges" yes;
	setAttr ".cutoffThreshold" 0.0010000000474974513;
	setAttr ".attributeAliasList" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -name "VRayMtl1SG";
	setAttr ".isHistoricallyInteresting" 0;
	setAttr -size 2 ".dagSetMembers";
	setAttr ".renderableOnlySet" yes;
createNode materialInfo -name "materialInfo2";
createNode VRayTexOSL -name "VRayTexOSL_UV";
	addAttr -cachedInternally true -shortName "vray_RoomCount" -longName "vray_RoomCount" 
		-attributeType "float3" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "vray_RoomCount0" -longName "vray_RoomCount0" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_RoomCount1" -longName "vray_RoomCount1" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_RoomCount2" -longName "vray_RoomCount2" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_AtlasRows" -longName "vray_AtlasRows" 
		-defaultValue 1 -attributeType "float";
	addAttr -cachedInternally true -shortName "vray_Emission" -longName "vray_Emission" 
		-attributeType "float";
	addAttr -cachedInternally true -shortName "vray_LightsOn" -longName "vray_LightsOn" 
		-attributeType "float";
	setAttr ".fileName" -type "string" "C:/vray/interior_shader/FBinterior_mapping_UV.osl";
	setAttr ".explicitUpdate" -type "string" "RoomCount:float3;AtlasRows:float;Emission:float;LightsOn:float;";
	setAttr ".allColorOutputs" -type "string" "result;TexCoords2";
	setAttr ".selColorOutput" -type "string" "TexCoords2";
	setAttr ".allAlphaOutputs" -type "string" "alpha";
	setAttr ".selAlphaOutput" -type "string" "alpha";
	setAttr ".vray_RoomCount" -type "float3" 1 1 1 ;
	setAttr ".vray_Emission" 1;
	setAttr ".vray_LightsOn" 1;
createNode place2dTexture -name "place2dTexture3";
createNode VRayTexOSL -name "VRayTexOSL_WallNormal";
	addAttr -cachedInternally true -shortName "vray_RoomCount" -longName "vray_RoomCount" 
		-attributeType "float3" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "vray_RoomCount0" -longName "vray_RoomCount0" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_RoomCount1" -longName "vray_RoomCount1" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_RoomCount2" -longName "vray_RoomCount2" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_AtlasRows" -longName "vray_AtlasRows" 
		-defaultValue 1 -attributeType "float";
	addAttr -cachedInternally true -shortName "vray_Emission" -longName "vray_Emission" 
		-attributeType "float";
	addAttr -cachedInternally true -shortName "vray_LightsOn" -longName "vray_LightsOn" 
		-attributeType "float";
	setAttr ".fileName" -type "string" "C:/vray/interior_shader/FBinterior_mapping_WallNormal.osl";
	setAttr ".explicitUpdate" -type "string" "RoomCount:float3;AtlasRows:float;Emission:float;LightsOn:float;";
	setAttr ".allColorOutputs" -type "string" "result;WallNormal2";
	setAttr ".selColorOutput" -type "string" "WallNormal2";
	setAttr ".allAlphaOutputs" -type "string" "alpha";
	setAttr ".selAlphaOutput" -type "string" "alpha";
	setAttr ".vray_RoomCount" -type "float3" 1 1 1 ;
	setAttr ".vray_Emission" 0.5;
	setAttr ".vray_LightsOn" 0.5;
createNode place2dTexture -name "place2dTexture4";
createNode VRayTexOSL -name "VRayTexOSL_EmissionFactor";
	addAttr -cachedInternally true -shortName "vray_RoomCount" -longName "vray_RoomCount" 
		-attributeType "float3" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "vray_RoomCount0" -longName "vray_RoomCount0" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_RoomCount1" -longName "vray_RoomCount1" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_RoomCount2" -longName "vray_RoomCount2" 
		-defaultValue 5 -attributeType "float" -parent "vray_RoomCount";
	addAttr -cachedInternally true -shortName "vray_AtlasRows" -longName "vray_AtlasRows" 
		-defaultValue 1 -attributeType "float";
	addAttr -cachedInternally true -shortName "vray_Emission" -longName "vray_Emission" 
		-attributeType "float";
	addAttr -cachedInternally true -shortName "vray_LightsOn" -longName "vray_LightsOn" 
		-attributeType "float";
	setAttr ".fileName" -type "string" "C:/vray/interior_shader/FBinterior_mapping_EmissionFactor.osl";
	setAttr ".explicitUpdate" -type "string" "RoomCount:float3;AtlasRows:float;Emission:float;LightsOn:float;";
	setAttr ".allColorOutputs" -type "string" "result;EmissionFactor";
	setAttr ".selColorOutput" -type "string" "EmissionFactor";
	setAttr ".allAlphaOutputs" -type "string" "alpha";
	setAttr ".selAlphaOutput" -type "string" "alpha";
	setAttr ".vray_RoomCount" -type "float3" 1 1 1 ;
	setAttr ".vray_Emission" 1;
	setAttr ".vray_LightsOn" 1;
createNode place2dTexture -name "place2dTexture5";
createNode layeredTexture -name "layeredTexture1";
	setAttr -size 2 ".inputs";
	setAttr ".inputs[0].alpha" 1;
	setAttr ".inputs[0].blendMode" 6;
	setAttr ".inputs[0].isVisible" yes;
	setAttr ".inputs[2].alpha" 1;
	setAttr ".inputs[2].blendMode" 1;
	setAttr ".inputs[2].isVisible" yes;
createNode VRayRenderElement -name "vrayRE_Extra_Tex";
	addAttr -cachedInternally true -shortName "vrayClassType" -longName "vrayClassType" 
		-dataType "string";
	addAttr -cachedInternally true -keyable true -shortName "enabled" -longName "enabled" 
		-defaultValue 1 -minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "vray_name_extratex" -longName "vray_name_extratex" 
		-dataType "string";
	addAttr -cachedInternally true -usedAsColor -shortName "vray_texture_extratex" -longName "vray_texture_extratex" 
		-attributeType "float3" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "vray_texture_extratexr" -longName "vray_texture_extratexR" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_texture_extratexg" -longName "vray_texture_extratexG" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_texture_extratexb" -longName "vray_texture_extratexB" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_considerforaa_extratex" -longName "vray_considerforaa_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_affectmattes_extratex" -longName "vray_affectmattes_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_filtering_extratex" -longName "vray_filtering_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_explicit_name_extratex" -longName "vray_explicit_name_extratex" 
		-dataType "string";
	addAttr -storable false -cachedInternally true -keyable true -shortName "vray_exclude_list_extratex" 
		-longName "vray_exclude_list_extratex" -attributeType "message";
	addAttr -cachedInternally true -shortName "vray_exclude_list_as_inclusive_extratex" 
		-longName "vray_exclude_list_as_inclusive_extratex" -attributeType "long";
	setAttr ".vrayClassType" -type "string" "ExtraTexElement";
	setAttr ".vray_name_extratex" -type "string" "extraTex";
	setAttr ".vray_considerforaa_extratex" 0;
	setAttr ".vray_explicit_name_extratex" -type "string" "wallnormal";
createNode VRayRenderElement -name "vrayRE_Extra_Tex1";
	addAttr -cachedInternally true -shortName "vrayClassType" -longName "vrayClassType" 
		-dataType "string";
	addAttr -cachedInternally true -keyable true -shortName "enabled" -longName "enabled" 
		-defaultValue 1 -minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "vray_name_extratex" -longName "vray_name_extratex" 
		-dataType "string";
	addAttr -cachedInternally true -usedAsColor -shortName "vray_texture_extratex" -longName "vray_texture_extratex" 
		-attributeType "float3" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "vray_texture_extratexr" -longName "vray_texture_extratexR" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_texture_extratexg" -longName "vray_texture_extratexG" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_texture_extratexb" -longName "vray_texture_extratexB" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_considerforaa_extratex" -longName "vray_considerforaa_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_affectmattes_extratex" -longName "vray_affectmattes_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_filtering_extratex" -longName "vray_filtering_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_explicit_name_extratex" -longName "vray_explicit_name_extratex" 
		-dataType "string";
	addAttr -storable false -cachedInternally true -keyable true -shortName "vray_exclude_list_extratex" 
		-longName "vray_exclude_list_extratex" -attributeType "message";
	addAttr -cachedInternally true -shortName "vray_exclude_list_as_inclusive_extratex" 
		-longName "vray_exclude_list_as_inclusive_extratex" -attributeType "long";
	setAttr ".vrayClassType" -type "string" "ExtraTexElement";
	setAttr ".vray_name_extratex" -type "string" "extraTex";
	setAttr ".vray_considerforaa_extratex" 0;
	setAttr ".vray_explicit_name_extratex" -type "string" "uv";
createNode VRayRenderElement -name "vrayRE_Extra_Tex2";
	addAttr -cachedInternally true -shortName "vrayClassType" -longName "vrayClassType" 
		-dataType "string";
	addAttr -cachedInternally true -keyable true -shortName "enabled" -longName "enabled" 
		-defaultValue 1 -minValue 0 -maxValue 1 -attributeType "bool";
	addAttr -cachedInternally true -shortName "vray_name_extratex" -longName "vray_name_extratex" 
		-dataType "string";
	addAttr -cachedInternally true -usedAsColor -shortName "vray_texture_extratex" -longName "vray_texture_extratex" 
		-attributeType "float3" -numberOfChildren 3;
	addAttr -cachedInternally true -shortName "vray_texture_extratexr" -longName "vray_texture_extratexR" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_texture_extratexg" -longName "vray_texture_extratexG" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_texture_extratexb" -longName "vray_texture_extratexB" 
		-attributeType "float" -parent "vray_texture_extratex";
	addAttr -cachedInternally true -shortName "vray_considerforaa_extratex" -longName "vray_considerforaa_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_affectmattes_extratex" -longName "vray_affectmattes_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_filtering_extratex" -longName "vray_filtering_extratex" 
		-defaultValue 1 -attributeType "long";
	addAttr -cachedInternally true -shortName "vray_explicit_name_extratex" -longName "vray_explicit_name_extratex" 
		-dataType "string";
	addAttr -storable false -cachedInternally true -keyable true -shortName "vray_exclude_list_extratex" 
		-longName "vray_exclude_list_extratex" -attributeType "message";
	addAttr -cachedInternally true -shortName "vray_exclude_list_as_inclusive_extratex" 
		-longName "vray_exclude_list_as_inclusive_extratex" -attributeType "long";
	setAttr ".vrayClassType" -type "string" "ExtraTexElement";
	setAttr ".vray_name_extratex" -type "string" "extraTex";
	setAttr ".vray_explicit_name_extratex" -type "string" "EmissionFactor";
createNode polyCube -name "polyCube1";
	setAttr ".axis" -type "double3" 0 0 1 ;
	setAttr ".width" 4;
	setAttr ".height" 4;
	setAttr ".depth" 4;
	setAttr ".createUVs" 4;
createNode polyTweakUV -name "polyTweakUV1";
	setAttr ".useOldPolyArchitecture" yes;
	setAttr -size 14 ".uvTweak[0:13]" -type "float2" 0.62197042 -0.0058359709
		 1.37762952 -0.0058359709 0.62197042 0.74982303 1.37762952 0.74982303 0.62197042 1.50548196
		 1.37762952 1.50548196 0.62197042 2.2611413 1.37762952 2.2611413 0.62197042 3.016800642
		 1.37762952 3.016800642 2.13328862 -0.0058359709 2.13328862 0.74982303 -0.1336887
		 -0.0058359709 -0.1336887 0.74982303;
createNode polyMapCut -name "polyMapCut1";
	setAttr ".useOldPolyArchitecture" yes;
	setAttr ".inputComponents" -type "componentList" 1 "e[3]";
createNode polyTweakUV -name "polyTweakUV2";
	setAttr ".useOldPolyArchitecture" yes;
	setAttr -size 4 ".uvTweak";
	setAttr ".uvTweak[6]" -type "float2" -0.91573256 0.27471974 ;
	setAttr ".uvTweak[8]" -type "float2" -0.91573256 0.27471974 ;
	setAttr ".uvTweak[9]" -type "float2" -0.9157325 0.27471974 ;
	setAttr ".uvTweak[15]" -type "float2" -0.9157325 0.27471974 ;
createNode polyMapCut -name "polyMapCut2";
	setAttr ".useOldPolyArchitecture" yes;
	setAttr ".inputComponents" -type "componentList" 2 "e[1:2]" "e[4:5]";
createNode polyTweakUV -name "polyTweakUV3";
	setAttr ".useOldPolyArchitecture" yes;
	setAttr -size 24 ".uvTweak[0:23]" -type "float2" 0.0072931712 0.0021879536
		 -0.99795341 0.0024500089 -0.99723047 -1.0052689314 -2.0022315979 0.0019806125 -0.99756503
		 -2.010251045 -0.99723047 -1.0052688122 -0.081450537 -3.29103994 -0.99756515 -2.010251045
		 -0.081450537 -3.29103994 -0.081450447 -3.29103994 -2.0022315979 0.0019806107 -2.0022315979
		 0.0019806125 0.0072931782 0.0021879536 0.0072931782 0.0021879035 -0.99756503 -2.010251045
		 -0.081450447 -3.29103994 -2.0022315979 0.0019806107 -0.99795341 0.0024500107 -0.99723047
		 -1.0052689314 -0.9979533 0.0024500089 -0.9979533 0.0024500107 0.0072931712 0.0021879035
		 -0.99723047 -1.0052688122 -0.99756515 -2.010251045;
select -noExpand :time1;
	setAttr ".outTime" 1;
	setAttr ".unwarpedTime" 1;
select -noExpand :renderPartition;
	setAttr -size 3 ".sets";
select -noExpand :renderGlobalsList1;
select -noExpand :defaultShaderList1;
	setAttr -size 3 ".shaders";
select -noExpand :postProcessList1;
	setAttr -size 2 ".postProcesses";
select -noExpand :defaultRenderUtilityList1;
	setAttr -size 4 ".utilities";
select -noExpand :defaultRenderingList1;
select -noExpand :defaultTextureList1;
	setAttr -size 5 ".textures";
select -noExpand :initialShadingGroup;
	setAttr ".renderableOnlySet" yes;
select -noExpand :initialParticleSE;
	setAttr ".renderableOnlySet" yes;
select -noExpand :defaultRenderGlobals;
	setAttr -keyable on ".enableDefaultLight";
	setAttr ".currentRenderer" -type "string" "vray";
	setAttr -alteredValue ".imageFormat";
	setAttr -channelBox on ".imfPluginKey";
	setAttr -channelBox on ".animationRange";
	setAttr ".startFrame" 1.252;
	setAttr ".endFrame" 12.5;
	setAttr -alteredValue ".byFrameStep";
	setAttr -channelBox on ".modifyExtension";
	setAttr -channelBox on ".startExtension";
	setAttr -keyable on ".byExtension";
	setAttr -channelBox on ".extensionPadding" 1;
	setAttr -keyable on ".outFormatControl";
	setAttr -channelBox on ".outFormatExt" -type "string" "";
	setAttr -channelBox on ".useMayaFileName";
	setAttr -channelBox on ".useFrameExt";
	setAttr -channelBox on ".periodInExt";
	setAttr ".imageFilePrefix" -type "string" "";
	setAttr ".renderVersion" -type "string" "";
	setAttr ".preMel" -type "string" "";
	setAttr ".postMel" -type "string" "";
	setAttr ".preRenderLayerMel" -type "string" "";
	setAttr ".postRenderLayerMel" -type "string" "";
	setAttr ".preRenderMel" -type "string" "";
	setAttr ".postRenderMel" -type "string" "";
	setAttr -keyable on ".renderLayerEnable";
select -noExpand :defaultResolution;
	setAttr ".pixelAspect" 1.0000001192092896;
select -noExpand :hardwareRenderGlobals;
	setAttr ".colorTextureResolution" 256;
	setAttr ".bumpTextureResolution" 512;
select -noExpand :hardwareRenderingGlobals;
	setAttr ".objectTypeFilterNameArray" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".objectTypeFilterValueArray" -type "Int32Array" 22 0 1 1
		 1 1 1 1 1 1 0 0 0 0 0 0
		 0 0 0 0 0 0 0 ;
select -noExpand :defaultHardwareRenderGlobals;
	setAttr ".resolution" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "polyTweakUV3.output" "pCubeShape1.inMesh";
connectAttr "polyTweakUV3.uvTweak[0]" "pCubeShape1.uvSet[0].uvSetTweakLocation";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.displayLayerId[0]" "defaultLayer.identification";
connectAttr "renderLayerManager.renderLayerId[0]" "defaultRenderLayer.identification"
		;
connectAttr "place2dTexture1.coverage" "file1.coverage";
connectAttr "place2dTexture1.translateFrame" "file1.translateFrame";
connectAttr "place2dTexture1.rotateFrame" "file1.rotateFrame";
connectAttr "place2dTexture1.mirrorU" "file1.mirrorU";
connectAttr "place2dTexture1.mirrorV" "file1.mirrorV";
connectAttr "place2dTexture1.stagger" "file1.stagger";
connectAttr "place2dTexture1.wrapU" "file1.wrapU";
connectAttr "place2dTexture1.wrapV" "file1.wrapV";
connectAttr "place2dTexture1.repeatUV" "file1.repeatUV";
connectAttr "place2dTexture1.offset" "file1.offset";
connectAttr "place2dTexture1.rotateUV" "file1.rotateUV";
connectAttr "place2dTexture1.noiseUV" "file1.noiseUV";
connectAttr "place2dTexture1.vertexUvOne" "file1.vertexUvOne";
connectAttr "place2dTexture1.vertexUvTwo" "file1.vertexUvTwo";
connectAttr "place2dTexture1.vertexUvThree" "file1.vertexUvThree";
connectAttr "place2dTexture1.vertexCameraOne" "file1.vertexCameraOne";
connectAttr "place2dTexture1.outUV" "file1.uvCoord";
connectAttr "VRayTexOSL_UV.outColorR" "file1.uCoord";
connectAttr "VRayTexOSL_UV.outColorG" "file1.vCoord";
connectAttr "place2dTexture1.outUvFilterSize" "file1.uvFilterSize";
connectAttr "layeredTexture1.outColor" "VRayMtl1.illumColor";
connectAttr "VRayMtl1.outColor" "VRayMtl1SG.surfaceShader";
connectAttr "interior_shader:MeshShape.instObjGroups" "VRayMtl1SG.dagSetMembers"
		 -nextAvailable;
connectAttr "pCubeShape1.instObjGroups" "VRayMtl1SG.dagSetMembers" -nextAvailable
		;
connectAttr "VRayMtl1SG.message" "materialInfo2.shadingGroup";
connectAttr "VRayMtl1.message" "materialInfo2.material";
connectAttr "file1.message" "materialInfo2.texture" -nextAvailable;
connectAttr "place2dTexture3.outUV" "VRayTexOSL_UV.uvCoord";
connectAttr "place2dTexture3.outUvFilterSize" "VRayTexOSL_UV.uvFilterSize";
connectAttr "place2dTexture4.outUV" "VRayTexOSL_WallNormal.uvCoord";
connectAttr "place2dTexture4.outUvFilterSize" "VRayTexOSL_WallNormal.uvFilterSize"
		;
connectAttr "place2dTexture5.outUV" "VRayTexOSL_EmissionFactor.uvCoord";
connectAttr "VRayTexOSL_UV.outColorR" "VRayTexOSL_EmissionFactor.uCoord";
connectAttr "VRayTexOSL_UV.outColorG" "VRayTexOSL_EmissionFactor.vCoord";
connectAttr "place2dTexture5.outUvFilterSize" "VRayTexOSL_EmissionFactor.uvFilterSize"
		;
connectAttr "VRayTexOSL_EmissionFactor.outColor" "layeredTexture1.inputs[0].color"
		;
connectAttr "file1.outColor" "layeredTexture1.inputs[2].color";
connectAttr "VRayTexOSL_WallNormal.outColor" "vrayRE_Extra_Tex.vray_texture_extratex"
		;
connectAttr "VRayTexOSL_UV.outColor" "vrayRE_Extra_Tex1.vray_texture_extratex";
connectAttr "VRayTexOSL_EmissionFactor.outColor" "vrayRE_Extra_Tex2.vray_texture_extratex"
		;
connectAttr "polyCube1.output" "polyTweakUV1.inputPolymesh";
connectAttr "polyTweakUV1.output" "polyMapCut1.inputPolymesh";
connectAttr "polyMapCut1.output" "polyTweakUV2.inputPolymesh";
connectAttr "polyTweakUV2.output" "polyMapCut2.inputPolymesh";
connectAttr "polyMapCut2.output" "polyTweakUV3.inputPolymesh";
connectAttr "VRayMtl1SG.partition" ":renderPartition.sets" -nextAvailable;
connectAttr "VRayMtl1.message" ":defaultShaderList1.shaders" -nextAvailable;
connectAttr "place2dTexture1.message" ":defaultRenderUtilityList1.utilities" -nextAvailable
		;
connectAttr "place2dTexture3.message" ":defaultRenderUtilityList1.utilities" -nextAvailable
		;
connectAttr "place2dTexture4.message" ":defaultRenderUtilityList1.utilities" -nextAvailable
		;
connectAttr "place2dTexture5.message" ":defaultRenderUtilityList1.utilities" -nextAvailable
		;
connectAttr "defaultRenderLayer.message" ":defaultRenderingList1.rendering" -nextAvailable
		;
connectAttr "file1.message" ":defaultTextureList1.textures" -nextAvailable;
connectAttr "VRayTexOSL_UV.message" ":defaultTextureList1.textures" -nextAvailable
		;
connectAttr "VRayTexOSL_WallNormal.message" ":defaultTextureList1.textures" -nextAvailable
		;
connectAttr "VRayTexOSL_EmissionFactor.message" ":defaultTextureList1.textures" 
		-nextAvailable;
connectAttr "layeredTexture1.message" ":defaultTextureList1.textures" -nextAvailable
		;
dataStructure -fmt "raw" -as "name=externalContentTable:string=node:string=key:string=upath:uint32=upathcrc:string=rpath:string=roles";
applyMetadata -fmt "raw" -v "channel\nname externalContentTable\nstream\nname v1.0\nindexType numeric\nstructure externalContentTable\n0\n\"file1\" \"fileTextureName\" \"C:/vray/interior_shader/textures/Atlas01.png\" 342078778 \"C:/vray/interior_shader/textures/Atlas01.png\" \"sourceImages\"\nendStream\nendChannel\nendAssociations\n" 
		-scn;
// End of interior_mapping.ma
